obconf-qt package in Ubuntu

obconf-qt: Openbox configuration with a Qt interface
obconf-qt-dbgsym: debug symbols for obconf-qt
obconf-qt-l10n: Language package for obconf-qt

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Lubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.16.0-1ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
0.16.0-1ubuntu1 release (universe) 2021-04-23
The Hirsute Hippo (current stable release)
0.16.0-1ubuntu1 release (universe) 2021-02-21
The Groovy Gorilla (supported)
0.15.0-0ubuntu1 release (universe) 2020-06-05
The Focal Fossa (supported)
0.14.1-1ubuntu1 release (universe) 2019-10-18
The Bionic Beaver (supported)
0.12.0-3 release (universe) 2017-12-15
The Xenial Xerus (supported)
0.9.0+20151227-1 release (universe) 2015-12-27